package com.tomas.ht_ydt.ListData;

public class Supplier_list {
    String id, name, alias;

    public Supplier_list(String id, String name, String alias) {
        this.id = id;
        this.name = name;
        this.alias = alias;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAlias() {
        return alias;
    }

    public void setAlias(String alias) {
        this.alias = alias;
    }
}
